/*******************************************************************************
**                                                                            **
**  ARTICOLO V2.0.0                                                           **
**                                                                            **
**  creato          : 08 Novembre 2016                                        **
**  ultima modifica : 08 Novembre 2016                                        **
**                                                                            **
*******************************************************************************/


/*	CSS SHARE RESOLUTION
------------------------------------------------------------------------------*/

.single_article
{
    padding-bottom: 50px;
}


/* PARTE TOP DELL'ARTICOLO */

.single_article .header_article .top_article
{
    position: relative;
}


/* CATEGORIA PAGINA */

.single_article .header_article .top_article .category
{
    display: inline-block;
    position: relative;
    background-repeat: no-repeat;
    background-position: left center;
}

.single_article .header_article .top_article .category_link
{
    position: absolute;
    top: 0;
    left: 0;
    width: 102%;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
}


/* TITOLO DELL'ARTICOLO */

.single_article .header_article .title,
.single_article .header_article .subtitle
{
    line-height: 0.95em;
}


/* FIRMA ARTICOLO */

.single_article .signature_header
{
    padding-bottom: 10px;
    margin-top: 50px;
}

.single_article .signature_header .author
{
    position: relative;
}

.single_article .signature_header .author .signature a,
.single_article .signature_header .author .signature span
{
    text-decoration: none;
    color: #191818;
}

.single_article .signature_header .author .rubrica
{
    position: relative;
    display: block;
}

.single_article .signature_header .author .rubrica:after
{
    content: '';
    display: block;
    width: 15px;
    height: 1px;
    margin: 2px 0 3px 0;
    background-color: #ccc;
}

.single_article .signature_header .author .rubrica.width-avatar
{
    position: absolute;
    top: -2px;
    left: 60px;
}

.single_article .signature_header .author .rubrica a
{
    font-size: 1.1em;
    text-decoration: none;
    color: #dc1f26;
}

.single_article .signature_header .author .avatar,
.single_article .signature_footer .image
{
    background-size: cover;
}

.single_article .signature_header .author .avatar
{
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 25px;
}

.single_article .signature_footer
{
    position: relative;
    margin-top: 20px;
    border: #ccc solid 1px;
}

.single_article .signature_footer .image
{
    background-repeat: no-repeat;
    background-position: center center;
}

.single_article .signature_footer .biography
{
}

.single_article .signature_footer .biography h3,
.single_article .signature_footer .biography h4
{
    font-family: "goudy-old-style";
    font-style: italic;
    letter-spacing: 0;
}

.single_article .signature_footer .biography h3
{
    font-size: 27px;
}
.single_article .signature_footer .biography h4
{
    font-size: 20px;
}

.single_article .signature_footer .biography h3,
.single_article .signature_footer .biography h3 a
{
    color: #000;
}

.single_article .signature_footer .biography h4,
.single_article .signature_footer .biography h4 a,
.single_article .signature_footer .biography a.more
{
    color: #dc1f26;
}

.single_article .signature_footer .biography p
{
    position: relative;
    padding-top: 20px;
    margin-top: 20px;
    font-size: 17px;
}

.single_article .signature_footer .biography p:before
{
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 30px;
    height: 1px;
    background-color: #ccc;
}

.single_article .signature_footer .biography a
{
    text-decoration: none;
}

.single_article .signature_footer .biography a.more
{
    font-size: 0.9em;
    font-style: italic;
}

.single_article .signature_footer .link
{
    font-size: 0;
}

.single_article .signature_footer .link li
{
    display: inline-block;
    padding-left: 15px;
    margin-left: 15px;
    border-left: #ccc solid 1px;
}

.single_article .signature_footer .link li:first-child
{
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}

.single_article .signature_footer .link li a
{
    padding-left: 26px;
    font-size: 20px;
    font-style: italic;
    text-decoration: none;
    line-height: 23px;
    color: #000;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 23px;
}

.single_article .signature_footer .link li.rubrica a
{
    background-image: url('../img/columnists/rubrica.png');
}

.single_article .signature_footer .link li.website a
{
    background-image: url('../img/columnists/web-site.png');
}

.single_article .signature_footer .link li a:hover
{
    color: #dc1f26;
}

/* COPERTINA */

.single_article .column.left figure.cover img
{
    display: block;
    width: 100%;
    height: auto;
}

.single_article .column.left .cover_desc
{
    padding: 10px 20px 10px 20px;
    font-style: italic;
    text-align: center;
    color: #555px;
}


/* VIDEO COPERTINA */

.single_article .column.left .embed_videocover
{
    position: relative;
    width: 100%;
}

.single_article .column.left .embed_videocover iframe
{
    position: absolute;
    width: 100% !important;
    height: 100% !important;
}

/* GALLERIA IMMAGINI */

.single_article .article_carousel
{
}

.single_article .article_carousel *
{
    -webkit-transform-style: preserve-3d;
}

.single_article .article_carousel .images
{
    position: relative;
}

.single_article .article_carousel .image .caption
{
    min-height: 10px;
    padding: 10px 0;
    text-align: center;
}

.single_article .article_carousel .image .title
{
    font-weight: bold;
}

.single_article .article_carousel .image .description
{
    font-style: italic;
}

.single_article .article_carousel .owl-controls .owl-dots
{
    margin-top: 10px;
    font-size: 0px;
    text-align: center;
}

.single_article .article_carousel .owl-controls .owl-dots .owl-dot
{
    display: inline-block;
    width: 14px;
    margin: 0 4px;
}

.single_article .article_carousel .owl-controls .owl-dots .owl-dot span
{
    display: block;
    width: 14px;
    height: 14px;
    background: url('../img/share/dots-carousel.png') no-repeat center top;
    background-size: 14px auto;
}

.single_article .article_carousel .owl-controls .owl-dots .owl-dot.active span,
.single_article .article_carousel .owl-controls .owl-dots .owl-dot:hover span
{
    background-position: center bottom;
}


/* DATA & TRADUZIONE */

.single_article .date_and_translate
{
    margin-top: 20px;
    overflow: hidden;
}


/* DATA PUBBLCAZIONE */

.single_article .date_and_translate .data_pubblicazione
{
    float: left;
    display: block;
    height: 28px;
    line-height: 28px;
}


/* TRADUZIONE ARTICOLO */

.single_article .date_and_translate .translate a
{
    float: right;
    height: 28px;
    padding-left: 35px;
    font-style: italic;
    text-decoration: none;
    line-height: 28px;
    color: #191818;
    background-repeat: no-repeat;
    background-position: left center;
}

.translate a.it
{
    background-image: url('../img/share/language/icon-language-it_IT.png');
}

.translate a.en
{
    background-image: url('../img/share/language/icon-language-en_US.png');
}


/* EXCERPT */

.single_article .excerpt
{
    position: relative;
    margin-top: 15px;
    padding-top: 15px;
    font-size: 1.35em;
    font-style: italic;
    line-height: 1.5em;
}

.single_article .excerpt:after
{
    content: "";
    display: block;
    position: absolute;
    top:0;
    left:0;
    width: 40px;
    height: 1px;
    background-color: #CCC;
}


/* CONTENUTO ARTICOLO */

.single_article .content
{
    margin-top: 30px;
    font-size: 1.2em;
    /*text-align: justify;*/
    line-height: 1.5em;
}

.single_article .content > p,
.single_article .content blockquote,
.single_article .content .video-embed
{
    margin-top: 15px;
}

.single_article .content blockquote
{
    padding: 10px 0 10px 40px;
    font-style: italic;
    background: url('../img/article/blockquote.png') no-repeat left 10px;
}

.single_article .content ul,
.single_article .content ol
{
    margin: 15px 0 0 30px;
}

.single_article .content ul
{
}

.single_article .content ol
{
    counter-reset: li;
}

.single_article .content ul li,
.single_article .content ol li
{
    position: relative;
}

.single_article .content ul li:before
{
    content: "\2022";
    color: #da232e;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -17px;
}

.single_article .content ol li
{
    counter-increment: li;
}

.single_article .content ol li:before
{
    content: counter(li) ". ";
    color: #da232e;
    display: inline-block;
    font-weight: bold;
    margin-left: -15px;
    margin-right: 7px;
}

.single_article .content img
{
    display: block;
    height: auto;
}

.single_article .content a
{
    font-weight: bold;
    text-decoration: none;
    color: #000;
    border-bottom: #ccc solid 1px;
    transition: color 0.25s, border-color 0.25s;
}

.single_article .content a:hover
{
    color: #da232e;
    border-color: #da232e ;
}

.single_article .content h1,
.single_article .content h2,
.single_article .content h3,
.single_article .content h4,
.single_article .content h5,
.single_article .content h6
{
    margin-top: 40px;
    line-height: 0.95em;
}

.single_article .content h1 { font-size: 35px; }
.single_article .content h2 { font-size: 32px; }
.single_article .content h3 { font-size: 29px; }
.single_article .content h4 { font-size: 25px; }
.single_article .content h5 { font-size: 23px; }
.single_article .content h6 { font-size: 20px; }

.single_article .content .wp-caption img
{
    width: 100%;
    height: auto;
}

.single_article .content .wp-caption .wp-caption-text
{
    clear: both;
    padding: 15px 20px;
    margin: 0;
    font-size: 0.8em;
    font-style: italic;
    text-align: center;
    line-height: 1.1em;
    border-left: #ccc solid 1px;
    border-bottom: #ccc solid 1px;
    border-right: #ccc solid 1px;
}

.single_article .content .video-embed
{
    font-size: 0;
    line-height: 0;
    text-align: center;
}

.single_article .content hr
{
    display: block;
    clear: both;
    float: none;
    height: 20px;
    margin-bottom: 15px;
    border: none;
    border-bottom: #ccc solid 1px;
}


/* CODA ARTICOLO */

.single_article .article_tail
{
    clear: both;
    padding-top: 30px;
}


/* TAGS */

.single_article .tags
{
    margin-bottom: 30px;
}

.single_article .tags.line_top
{
    padding-top: 25px;
    border-top: #ccc solid 1px;
}

.single_article .tags h4
{
    font-family: "goudy-old-style", sans-serif;
    font-size: 20px;
    font-style: italic;
    text-transform: uppercase;
}

.single_article .tags ul
{
    margin-top: 5px;
    font-size: 0px;
}

.single_article .tags ul li
{
    display: inline-block;
    margin: 5px 5px 0 0;
}

.single_article .tags ul li a
{
    display: inline-block;
    padding: 7px 15px;
    font-size: 20px;
    font-style: italic;
    text-decoration: none;
    color: #444;
    border: #ccc solid 1px;
    border-radius: 3px;
    transition: color 0.25s, border-color 0.25s, background-color 0.25s;
}

.single_article .tags ul li a:hover
{
    color: #FFF;
    border-color: #bb171e;
    background-color: #bb171e;
}


/* BANNER CODA ARTICOLO */

.single_article .banner_tail
{
    padding-top: 30px;
    text-align: center;
    border-top: #ccc solid 1px;
}


/* COLONNA DI DESTRA */

.column.right .block
{
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: #AAA solid 3px;
}

.column.right .block:last-child
{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.column.right .block.right_articles .block_title
{
    position: relative;
    min-height: 40px;
    padding: 20px 0 10px 85px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: 5px top;
    background-size: 60px auto;
}

.column.right .block.right_articles.author .block_title
{
    background-image: url('../img/article/icon-article-author.png');
}

.column.right .block.right_articles.top_category .block_title
{
    background-image: url('../img/article/icon-article-top.png');
}

.column.right .block.right_articles.relatd .block_title
{
    background-image: url('../img/article/icon-article-related.png');
}

.column.right .block.right_articles.popular .block_title
{
    background-image: url('../img/article/icon-article-top.png');
}

.column.right .block.right_articles .article_group
{
}

.column.right .block.right_articles article
{
    position: relative;
    padding-top: 20px;
    margin-top: 15px;
}

.column.right .block.right_articles article:after
{
    content: "";
    position: absolute;
    display: block;
    width: 30px;
    height: 1px;
    left: 85px;
    top: 0px;
    background-color: #CCC;
}

.column.right .block.right_articles article figure,
.column.right .block.right_articles article figure img,
.column.right .block.right_articles article figure a
{
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 35px;
}

.column.right .block.right_articles article figure
{
    position: absolute;
}

.column.right .block.right_articles article header
{
    display: block;
    min-height: 70px;
    padding-left: 85px;
}

.column.right .block.right_articles article header time.data
{
    display: block;
    font-size: 16px;
    font-style: italic;
}

.column.right .block.right_articles article header h1.title
{
    margin-top: 5px;
    font-size: 20px;
}

.column.right .block.right_articles article header p.author
{
    margin-top: 8px;
    font-size: 18px;
    font-style: italic;
}



/*	CSS TABLET E DESKTOP RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (min-width:737px)
{
    /* CONTENITORE ARTICOLO */

    .article_details
    {
        width: 980px;
        margin: 0 auto;
    }


    /* HEADER */

    .header_article
    {
    }


    /* PARTE TOP DELL'ARTICOLO */

    .header_article .top_article
    {
        padding-bottom: 10px;
        margin-top: 40px;
        border-bottom: #ccc solid 1px;
    }


    /* CATEGORIA PAGINA */

    .single_article .header_article .top_article .category
    {
        height: 50px;
        padding-left: 57px;
        line-height: 55px;
        background-size: 50px auto;
    }


    /* TITOLO E SOTTOTITOLO DELL'ARTICOLO */

    .single_article .header_article .title
    {
        margin-top: 40px;
        font-size: 3.6em;
    }

    .single_article .header_article .subtitle
    {
        margin-top: 20px;
        font-size: 2em;
    }


    /* FIRMA ARTICOLO */

    .single_article .signature_header .author
    {
        font-size: 17px;
        font-style: italic;
    }

    .single_article .signature_header .author .signature
    {
        font-size: 22px;
    }

    .single_article .signature_footer
    {
        padding: 30px;
        overflow: hidden;
    }

    .single_article .signature_footer .image
    {
        position: absolute;
        top: 30px;
        left: 30px;
        width: 120px;
        height: 120px;
        text-indent: -999px;
        border-radius: 60px;
        overflow: hidden;
    }

    .single_article .signature_footer .biography
    {
        padding: 40px 0 0 135px;
    }

    .single_article .signature_footer .biography p
    {
        text-align: justify;
    }

    .single_article .signature_footer .link
    {
        position: absolute;
        top: 30px;
        right: 30px;
    }


    /* COLONNE */

    .colums
    {
        overflow: hidden;
    }

    .colums.line_solid
    {
        background: url('../img/share/line-v-solid.png') repeat-y 649px top;
    }

    .colums .column.left
    {
        float: left;
        width: 620px;
        overflow: hidden;
    }

    .colums .column.right
    {
        float: right;
        width: 300px;
        overflow: hidden;
    }


    /* GALLERIA IMMAGINI */

    .single_article .article_carousel
    .single_article figure .cover_desc
    {
    }


    /* EXCERPT */

    .single_article .excerpt
    {
        padding-bottom: 20px;
    }

    .single_article .excerpt:before
    {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 40px;
        height: 1px;
        background-color: #CCC;
    }


    /* CONTENUTO ARTICOLO */

    .single_article .content
    {
    }

/*
    .single_article .content h1 { font-size: 35px; }
    .single_article .content h2 { font-size: 32px; }
    .single_article .content h3 { font-size: 29px; }
    .single_article .content h4 { font-size: 25px; }
    .single_article .content h5 { font-size: 23px; }
    .single_article .content h6 { font-size: 20px; }
*/

    .single_article .content .alignleft
    {
        float: left;
    }

    .single_article .content .alignright
    {
        float: right;
    }

    .single_article .content .aligncenter,
    .single_article .content img.aligncenter
    {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .single_article .content .wp-caption,
    .single_article .content img.aligncenter,
    .single_article .content img.alignleft,
    .single_article .content img.alignright,
    .single_article .content img.alignnone
    {
        margin-top: 20px;
    }

    .single_article .content p img.alignleft,
    .single_article .content p img.alignright
    {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .single_article .content .wp-caption.aligncenter
    {
        width: 100% !important;
    }

    .single_article .content .wp-caption.alignleft,
    .single_article .content img.alignleft
    {
        margin-right: 20px;
    }

    .single_article .content .wp-caption.alignright,
    .single_article .content img.alignright
    {
        margin-left: 20px;
    }

    .single_article .content img.border.alignleft,
    .single_article .content img.border.alignright
    {
        padding: 10px;
        border: #ccc solid 1px;
    }

    .single_article .content .wp-caption img
    {
        margin: 0 !important; /* Compatibilità vecchi articoli */
    }


    /* BANNER CODA ARTICOLO */

    .single_article .banner_tail
    {
        /*
        padding-top: 40px;
        padding-bottom: 40px;
        */
    }


    /* COMMENTI DISQUS */

    .commenti_disqus
    {
        width: 980px;
        margin: 40px auto 0 auto;
    }

}



/*	CSS SMARTPHONE RESOLUTION
------------------------------------------------------------------------------*/

@media only screen
and (max-width : 736px)
{
    /* CONTENITORE ARTICOLO */
    .article_details
    {
        padding: 0 10px;
    }


    /* HEADER */

    .header_article
    {
    }

    /* PARTE TOP DELL'ARTICOLO */

    .header_article .top_article
    {
        margin-top: 20px;
    }


    /* CATEGORIA PAGINA */

    .single_article .header_article .top_article .category
    {
        height: 40px;
        padding-left: 47px;
        font-size: 1.5em;
        line-height: 45px;
        background-size: 40px auto;
    }


    /* TITOLO ARTICOLO */

    .single_article .header_article .title
    {
        margin-top: 20px;
        font-size: 2.5em;
    }

    .single_article .header_article .subtitle
    {
        margin-top: 10px;
        font-size: 1.6em;
    }


    /* FIRMA HEADER */

    .single_article .signature_header .author .rubrica a
    {
        font-size: 1.3em;
    }


    /* COVER */

    .single_article .column.left .cover_desc
    {
        border-right: #CCC solid 1px;
        border-bottom: #CCC solid 1px;
        border-left: #CCC solid 1px;
    }


    /* PUBBLICITA' EXCERPT */

    .mobile_excerpt_banner
    {
        margin-top: 25px;
    }


    /* CONTENUTO ARTICOLO */

    .single_article .content
    {
    }

    .single_article .content .wp-caption,
    .single_article .content .wp-caption img,
    .single_article .content img.aligncenter,
    .single_article .content img.alignleft,
    .single_article .content img.alignright,
    .single_article .content img.alignnone
    {
        width: 100% !important;
        margin-top: 20px;
    }

    .single_article .content .wp-caption .wp-caption-text
    {
        padding: 10px;
    }

    .single_article .content .video-embed
    {
        position: relative;
        width: 100%;
        padding-bottom: 56.25%;
    }

    .single_article .content .video-embed iframe,
    .single_article .content .video-embed object
    {
        position: absolute;
        top:0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }


    /* COMMENTI DISQUS */

    .commenti_disqus
    {
        margin-top: 40px;
    }


    /* COLONNA DI DESTRA */

    .column.right
    {
        margin-top: 30px;
    }

    .column.right.line_top
    {
        padding-top: 25px;
        border-top: #AAA solid 3px;
    }
}

@media only screen
and (max-width : 736px)
and (orientation: portrait)
{
    /* HEADER */

    .header_article
    {

    }


    /* FIRMA ARTICOLO */

    .single_article .signature_footer
    {
        padding: 30px 15px;
        text-align: center;
    }

    .single_article .signature_footer .image
    {
        width: 180px;
        height: 180px;
        margin: 0 auto;
        text-indent: -999px;
        background-size: auto 180px;
        border-radius: 90px;
        overflow: hidden;
    }

    .single_article .signature_footer .biography
    {
        margin-top: 8px;
    }

    .single_article .signature_footer .biography p:before
    {
        margin-left: 50%;
        left: -15px;
    }

    .single_article .signature_footer .link
    {
        margin-top: 30px;
    }

}

@media only screen
and (max-width : 736px)
and (orientation: landscape)
{
    /* HEADER */

    .header_article
    {

    }


    /* FIRMA ARTICOLO */

    .single_article .signature_footer
    {
        padding: 30px;
        overflow: hidden;
    }

    .single_article .signature_footer .image
    {
        position: absolute;
        top: 30px;
        left: 30px;
        width: 120px;
        height: 120px;
        text-indent: -999px;
        background-size: auto 120px;
        border-radius: 60px;
        overflow: hidden;
    }

    .single_article .signature_footer .biography
    {
        padding: 40px 0 0 135px;
    }

    .single_article .signature_footer .link
    {
        position: absolute;
        top: 30px;
        right: 30px;
    }

}